[arch-commits] Commit in mpd/trunk (PKGBUILD)

Andrea Scarpino andrea at archlinux.org
Wed Jun 2 00:09:27 EDT 2010


    Date: Wednesday, June 2, 2010 @ 00:09:27
  Author: andrea
Revision: 81615

upgpkg: mpd 0.15.10-1
upstream release

Modified:
  mpd/trunk/PKGBUILD

----------+
 PKGBUILD |    8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2010-06-02 04:01:40 UTC (rev 81614)
+++ PKGBUILD	2010-06-02 04:09:27 UTC (rev 81615)
@@ -4,8 +4,8 @@
 # Contributor: Ben <ben at benmazer.net>
 
 pkgname=mpd
-pkgver=0.15.9
-pkgrel=6
+pkgver=0.15.10
+pkgrel=1
 pkgdesc="Music daemon that plays MP3, FLAC, and Ogg Vorbis files"
 arch=('i686' 'x86_64')
 license=('GPL')
@@ -16,7 +16,7 @@
 install=${pkgname}.install
 source=("http://downloads.sourceforge.net/musicpd/${pkgname}-${pkgver}.tar.bz2"
         'mpd')
-md5sums=('88f7bc0b17eac81d03b24929d12b8aa1'
+md5sums=('fb18fa3ed5ff7e3719536a6603098df5'
          '84583825d4a191aeb89f5709a3808118')
 
 build() {
@@ -32,7 +32,7 @@
 
 package() {
   cd ${srcdir}/${pkgname}-${pkgver}
-  make DESTDIR=${pkgdir} install
+  make DESTDIR=${pkgdir} install || return 1
 
   # set ours dirs in mpd.conf file
   sed -i 's|^music_directory.*$|#music_directory "path_to_your_music_collection"|1' doc/mpdconf.example



More information about the arch-commits mailing list